Package: linux-gcp-edge

Status

45 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionicCosmicDiscoEoan
CVE-2012-4542 -- -- -- needs-triage -- -- --
CVE-2013-7445 -- -- -- deferred -- -- --
CVE-2015-8553 -- -- -- deferred -- -- --
CVE-2016-8660 -- -- -- deferred -- -- --
CVE-2016-10723 -- -- -- needed -- -- --
CVE-2017-0537 -- -- -- deferred -- -- --
CVE-2017-13165 -- -- -- needed -- -- --
CVE-2017-13693 -- -- -- deferred -- -- --
CVE-2017-13694 -- -- -- needs-triage -- -- --
CVE-2018-1121 -- -- -- deferred -- -- --
CVE-2018-5383 -- -- -- needs-triage -- -- --
CVE-2018-7754 -- -- -- deferred -- -- --
CVE-2018-12928 -- -- -- deferred -- -- --
CVE-2018-12929 -- -- -- deferred -- -- --
CVE-2018-12930 -- -- -- deferred -- -- --
CVE-2018-12931 -- -- -- deferred -- -- --
CVE-2018-13097 -- -- -- needed -- -- --
CVE-2018-14610 -- -- -- needed -- -- --
CVE-2018-14611 -- -- -- needed -- -- --
CVE-2018-14612 -- -- -- needed -- -- --
CVE-2018-14613 -- -- -- needed -- -- --
CVE-2018-14614 -- -- -- needed -- -- --
CVE-2018-14615 -- -- -- needed -- -- --
CVE-2018-14616 -- -- -- needed -- -- --
CVE-2018-14625 -- -- -- deferred -- -- --
CVE-2018-16862 -- -- -- needed -- -- --
CVE-2018-17977 -- -- -- deferred -- -- --
CVE-2018-19985 -- -- -- needed -- -- --
CVE-2018-20169 -- -- -- needed -- -- --
CVE-2018-20669 -- -- -- needed -- -- --
CVE-2018-20784 -- -- -- needed -- -- --
CVE-2019-3701 -- -- -- needed -- -- --
CVE-2019-3819 -- -- -- needed -- -- --
CVE-2019-3900 -- -- -- needed -- -- --
CVE-2019-5489 -- -- -- needed -- -- --
CVE-2019-11085 -- -- -- needed -- -- --
CVE-2019-11191 -- -- -- needed -- -- --
CVE-2019-11486 -- -- -- deferred -- -- --
CVE-2019-11487 -- -- -- needed -- -- --
CVE-2019-11599 -- -- -- needed -- -- --
CVE-2019-11810 -- -- -- needed -- -- --
CVE-2019-11811 -- -- -- needed -- -- --
CVE-2019-11815 -- -- -- needed -- -- --
CVE-2019-11833 -- -- -- needed -- -- --
CVE-2019-11884 -- -- -- needed -- -- --

Updated: 2019-05-25 00:15:44 UTC (commit fb1e2157ddf580a94ee708aef0f0af688c4c7bae)